=head1 NAME

Gtk2::Pango::AttrStretch

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrStretch-E<gt>B<new> ($stretch, ...)

=over

=item * $stretch (Gtk2::Pango::Stretch) 

=item * ... (list) 

=back

=head2 stretch = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::Stretch

=over

=item * 'ultra-condensed' / 'PANGO_STRETCH_ULTRA_CONDENSED'

=item * 'extra-condensed' / 'PANGO_STRETCH_EXTRA_CONDENSED'

=item * 'condensed' / 'PANGO_STRETCH_CONDENSED'

=item * 'semi-condensed' / 'PANGO_STRETCH_SEMI_CONDENSED'

=item * 'normal' / 'PANGO_STRETCH_NORMAL'

=item * 'semi-expanded' / 'PANGO_STRETCH_SEMI_EXPANDED'

=item * 'expanded' / 'PANGO_STRETCH_EXPANDED'

=item * 'extra-expanded' / 'PANGO_STRETCH_EXTRA_EXPANDED'

=item * 'ultra-expanded' / 'PANGO_STRETCH_ULTRA_EXPANDED'

=back




=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

